Subject: bug#79173: 30.1; TRAMP simplified syntax produces empty completing-read candidates

From: Reuben Thomas <[email-masked]>
Date: Wed, 6 Aug 2025 19:02:32 +0100

On Wed, 6 Aug 2025 at 18:21, Reuben Thomas <[email-masked]> wrote:

>
> Many thanks for the analysis and patch. I have notified the vertico
> maintainer.
>

The vertico maintainer does not believe the patch for vertico is correct:
https://github.com/minad/vertico/discussions/623#discussioncomment-14023927

I just wanted to ensure that this doesn't affect the diagnosis of and the
patch to TRAMP.

-- 
https://rrt.sc3d.org